<configuration>

    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%date{ISO8601} %-5level [%X{sourceThread}] %logger{20} - %msg%n</pattern>
        </encoder>
    </appender>

    <logger name="com.colisweb" level="INFO" />

    <root level="INFO">
        <appender-ref ref="STDOUT" />
    </root>

</configuration>
